#cookie-agreement {
  display: none;
}

.p-modal {
  box-sizing: border-box;
  background-color: #fff;
  border-top: 4px solid #c01824;
  box-shadow: rgba(0, 0, 0, 0.24) 0 2px 8px;
  color: #333;
  font-family: -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Noto Sans", "Helvetica Neue", Helvetica, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 0.875rem;
  bottom: 16px;
  left: 16px;
  line-height: 1.65;
  padding: 16px;
  position: fixed;
  width: 480px;
  z-index: 10050;
}

.p-modal * {
  box-sizing: border-box;
}

.c-paragraph {
  font-size: 14px;
  line-height: 23.1px;
  margin: 0;
}

.p-modal__footer {
  display: flex;
  justify-content: flex-end;
  margin-top: 12px;
}

.c-buttons {
  display: flex;
}

.c-button {
  -webkit-tap-highlight-color: transparent;
  align-items: center;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: #fff;
  border: 1px solid #e8e8e8;
  border-radius: 2px;
  color: #333;
  cursor: pointer;
  display: inline-flex;
  font-size: 0.75rem;
  font-weight: 400;
  height: 40px;
  justify-content: center;
  line-height: 1.65;
  margin: 0;
  overflow: visible;
  padding: 0 12px;
  text-align: center;
  text-decoration: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  vertical-align: bottom;
  white-space: nowrap;
}

@media (hover: hover) {
  .c-button:hover {
    background-color: rgba(51, 51, 51, 0.06);
  }
}
.c-button:active {
  background-color: rgba(51, 51, 51, 0.09);
}

.c-button:disabled {
  cursor: default;
  opacity: 0.4;
  pointer-events: none;
}

.c-buttons .c-button:not(:first-child) {
  margin-left: 8px;
}

.c-button__link {
  color: #333;
  text-decoration: none;
}

.c-button--theme-dafault {
  background-color: #c01824;
  border: 1px solid transparent;
  color: #fff;
}

@media (hover: hover) {
  .c-button--theme-dafault:hover {
    background-color: #d71b28;
  }
}
.c-button--theme-dafault:active {
  background-color: #a91520;
}

.c-button--theme-dafault:disabled {
  cursor: default;
  opacity: 0.4;
  pointer-events: none;
}